Flail = {
	Description			= "flail",
	ShortDescription	= "Flail",
	LongDescription		= "Barely a weapon.\n ",

	Char				= "w",

	Kind				= "Weapon",

	HP					= 6,

	Randomize = {
		MinDamage		= { 1, 2 },
		DamageRange		= { 2, 3 },

		AttackRating	= { -20,0 }
	}
}

function Flail:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function Flail:Use()
	Hero:AddToInventory( self, "Weapon" )
end
